/* Side cut-off that shows more is available to scroll to */

.facets-modal.modal[style] {
	padding-right: 0px !important;
}

.facets-modal.modal {
	bottom: inherit;
	height: 63%;
	left: 50%;
	min-height: inherit;
	top: 50% !important;
}

.facets-modal.modal .modal-header {
	background: #fff;
	border: none;
	color: #fff;
	padding: 15px 20px;
	position: relative;
}

.facets-modal.modal .close {
	font-size: 28px !important;
	margin-left: auto;
}

.facets-modal.modal .modal-dialog {
	background: #fff;
	height: 100%;
	width: 100%;
	margin: 0;
	top: 0;
}

.facets-modal .modal-content {
	height: 100%;
}

.facets-modal.modal .modal-body {
	height: 78%;
	max-height: none;
	overflow: auto;
	padding: 15px 20px 0px 20px;
}

.facets-modal.modal .modal-footer {
	background-color: #fff;
	border: none;
	display: flex;
	padding: 15px 20px;
	position: relative;
	text-align: left;
}

.facets-modal ul {
	margin-left: 0px;
}

.facets-modal .filter-list-item {
	width: 25%;
}

.facets-modal .filter-list-item a {
	text-transform: capitalize;
}

.facets-modal a.load-more-terms-link {
	padding-top: 4px;
	text-transform: uppercase;
}

.facets-modal a.load-more-terms-link:after {
	content: "\e259";
	font-family: 'Glyphicons Halflings';
	font-weight: 800;
	margin-left: 4px;
}

/* Modal Header Search */
.facets-modal #term-search-form {
	align-items: center;
	display: flex;
	margin-bottom: 0;
}

.facets-modal #term-search-form #term-search {
	border: 1px solid #ddd;
	color: #8b99a1;
	height: auto;
	padding: 6px 8px;
	margin-right: 5px;
	margin-bottom: 0;
}

.facets-modal #term-search-form .filter-terms-button {}

/* Alphabet selectors */
.facets-modal .alphabet {
	display: flex;
	padding-left: 0;
	margin-top: 2px;
	margin-bottom: 0;
}

.facets-modal .alphabet a {
	color: #6a8290;
	padding: 8px;
}

.facets-modal .alphabet a:hover {
	color: #ee283c;
}

/* Facet list */
.facets-modal .facets {
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
}

.facets-modal .facet {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin-bottom: 8px;
}

.facets-modal .facet label {
	display: flex;
	font-weight: 500;
	font-size: 12px;
}

.facets-modal .facet-title {
	line-height: 1.25;
}

.facets-modal .facet .num {
	font-weight: 500;
	font-size: 12px;
	color: #aaa;
	margin-left: 5px;
}

.facets-modal .facet input {
	margin-right: 5px;
}

/* List of terms that appear in the modal */
.facets-modal .filter-list-item {

	width: 33%;
	display: table-cell;
	display: inline-grid;
	height: max-content;
	margin-bottom:10px;
  }
  

.facets-modal .filter-list-item a {
	border-radius: 100px;
	color: #6a8290;
	display: inline-block;
	padding: 2px 10px 2px 0;
	transition: background-color .2s ease-in-out;
	font-size: 16px;
	text-transform: capitalize;
}

.facets-modal .filter-list-item a:hover {
	color: #ee283c;
}

.facets-modal .filter-list-item a.selected {
	background-color: #8b99a1;
	color: white;
}

.facets-modal .filter-list-item a.selected:hover {
	color: white;
}

.facets-modal .filter-list-item .results-count {}

.facets-modal .filter-list-item a.selected:hover {
	background-color: #8f9596;
}

/* More terms link */
.more-terms-modal-link {
	color: #8b99a1;
	text-transform: uppercase;
}

.more-terms-modal-link:hover {
	color: #ee283c;
}

.more-terms-modal-link .glyphicon {
	font-size: 14px;
}

.facets-modal .load-more-terms {
	display: flex;
}

.facets-modal .update-search-results {
	background-color: #ee283c;
	border-radius: 5px;
	color: #fff;
	margin-left: auto;
	padding: 4px 12px;
	text-transform: uppercase;
}

@media only screen and ( max-width: 1400px ) {
	.facets-modal .filter-list-item {
		width: 33%;
		word-break: break-word;
	}
}

@media only screen and ( max-width: 1000px ) {
	.facets-modal .filter-list-item {
		width: 50%;
		word-break: break-word;
	}
}

@media only screen and ( max-width: 767px ) {
	.facets-modal .filter-list-item {
		width: 100%;
		word-break: break-word;
	}
}

@media only screen and ( max-width: 480px ) {
	.facets-modal.modal {
		height: auto;
		max-height: 517px;
	}

	.facets-modal.modal .modal-header {
		height: auto;
	}

	.facets-modal.modal .modal-body {
		max-height: 320px;
	}

	.facets-modal #term-search-form {
		flex-wrap: wrap;
		width: 75%;
	}

	.facets-modal #term-search-form #term-search {
		width: inherit;
		width: -webkit-fill-available;margin-bottom: 10px;
	}

	.facets-modal .filter-list-item a,
	a.load-more-terms-link,
	.facets-modal .update-search-results {
		font-size: 14px;
	}
}
